

<div class="container">
  <!-- <a class="brand"><img src="./../../../../favicon.ico" width="180" height="100"></a> -->

  <h2>404</h2>
  <h1>Page not found.</h1>

  <p>La pagina que buscas no existe o la ruta es erronea</p>

  <!-- <span class="go-back"><a>Volver a home</a></span> -->
</div>
